Forum Wiki Galerie Kontakt Wie man Fragen richtig stellt. Tutorial Forum
Zurück   GIMP-Forum 3.0 > Arbeiten mit Gimp > GIMP-Ressourcen > Plug-ins

Hinweise
Alt 07.04.2012, 17:48   #4
JanKardel
Erfahrener Benutzer
 
Benutzerbild von JanKardel
 
Registriert seit: 03.10.2008
Beiträge: 3.495
Standard

Zitat:
Zitat von schumaml Beitrag anzeigen
Nur zur Sicherheit - die meisten sollen nicht ausgeführt wrden, sondern nur in einen der plug-ins-Ordner kopiert werden. Einige wenige Plug-ins kommen mit einem Installationsprogramm, aber dort wäre dann so eine Meldung mir bisher unbekannt.
Es kommt schon davon, wie ich es vermutet habe.

Wenn man die Partha Plugins für 2.7 in 2.6 installiert gibt es diese Fehlermeldung da nur bei der 2.7 diese DLL vorhanden ist. Jedenfalls bei Windows.

Siehe auch Anhang GIMP 2.6.11 gestartet mit den Partha Plugins.
Miniaturansicht angehängter Grafiken
Klicke auf die Grafik für eine größere Ansicht

Name:	fehler.jpg
Hits:	146
Größe:	85,5 KB
ID:	4200  
__________________
JanKardel ist offline   Mit Zitat antworten
 

Lesezeichen

Themen-Optionen
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist An.
Smileys sind An.
[IMG] Code ist An.
HTML-Code ist Aus.

Gehe zu

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
Gimp besorgen und installieren. Rebell Technische Fragen 95 11.02.2014 18:59
[GIMP News] - GIMP 2.6.12 Released - The Final 2.6 Release Wilber GIMP 0 01.02.2012 22:50
Gimp für Windows-Plugin-Pack macht Probleme basfrank GIMP-Ressourcen 1 02.06.2004 17:23


Alle Zeitangaben in WEZ +2. Es ist jetzt 00:21 Uhr.


Powered by vBulletin® Version 3.8.2 (Deutsch)
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.